<html>
    <head>
        <title>Routes</title>
        <link href="https://www.planblick.com/cdn/css/doc/routes.css" rel="stylesheet">
    </head>
    <body>
        <div>{{ content|safe }}</div>
    </body>
</html>